BODY{
FONT-WEIGHT: normal;
/*FONT-SIZE: 12px;*/
COLOR: #FFFFFF; /* couleur du texte par défaut: blanc */
FONT-FAMILY: Arial, Helvetica, Sans-Serif;
MARGIN: 0px 0px}

/*******************************************************************************************************/
/* Menu Gauche */
/*******************************************************************************************************/
/*USE IN JSCRIPT*/
.menuskin{
position:absolute;
/*width:190px; */
background-color:#FFE28B;
border:1px solid black;
font:normal 12px Verdana;
line-height:18px;
z-index:100;
visibility:hidden;
}

.menuskin a{
text-decoration:none;
color:black;
padding-left:10px;
padding-right:10px;
}

.menuskin a:visited{
text-decoration:none;
color:#CC33CC;
padding-left:10px;
padding-right:10px;
}

#mouseoverstyle{
background-color:highlight;
}

#mouseoverstyle a{
color:white;
}
/*END USE IN JSCRIPT*/

/*Quoi de neuf*/
.mg0{FONT-SIZE: 13px}
.mg0 A:active{COLOR: #ffe28b; TEXT-DECORATION: none}
.mg0 A:visited{COLOR: #ffe28b; TEXT-DECORATION: none}
.mg0 A:link{COLOR: #ffe28b; TEXT-DECORATION: none}
.mg0 A:hover{COLOR: #ffe28b; TEXT-DECORATION: underline}

/*titre des menus (en blanc)*/
.mg1{FONT-SIZE: 13px}

/*sous-menus en jaune*/
.mg2{FONT-SIZE: 12px}
.mg2 A:active{COLOR: #ffe28b; TEXT-DECORATION: none}
.mg2 A:visited{COLOR: #ffe28b; TEXT-DECORATION: none}
.mg2 A:link{COLOR: #ffe28b; TEXT-DECORATION: none}
.mg2 A:hover{COLOR: #ffe28b; TEXT-DECORATION: none}



/*******************************************************************************************************/
/* Menu Centre */
/*******************************************************************************************************/
/*.mc0{
FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #740000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif; MARGIN: 0px 0px; TEXT-DECORATION: none}
.mc0 A:active{TEXT-DECORATION: underline}
.mc0 A:visited{COLOR: #740000; TEXT-DECORATION: none}
.mc0 A:link{COLOR: #740000; TEXT-DECORATION: underline}
.mc0 A:hover{COLOR: #740000; TEXT-DECORATION: underline}
*/

/*******************************************************************************************************/
/* Centre */
/*******************************************************************************************************/
/*spécial initial*/
.cbi{
{
FONT-WEIGHT: bold;
FONT-SIZE: 24px;
FONT-STYLE: italic;
FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif;
TEXT-DECORATION: none
}

/*Page Title*/
.cpt{
FONT-WEIGHT: bold;
FONT-SIZE: 12pt;
FONT-STYLE: normal;
FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif;
COLOR: #FFE28B; /*#4C4018;*/
/* FONT-STYLE: italic; */}

/*under title*/
.udt{
FONT-SIZE: 8pt;
FONT-STYLE: normal;
FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif;
COLOR: #FFE28B;
}

/*cdate*/
.cdate{
FONT-SIZE: 10pt;
}

/*Lucid Dream*/
.cld{
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
FONT-SIZE: 13px;
COLOR: #000000;
MARGIN: 0px 1em}

/*Index Lucid Dream*/
.index_cld{
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
FONT-SIZE: 11pt;
COLOR: #000000;
MARGIN: 0px 1em}


.c01{
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
FONT-SIZE: 13px;
COLOR: #000000;
MARGIN: 0px 1em}

.c02{
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
FONT-SIZE: 13px;
COLOR: #4A4A4A;
MARGIN: 0px 1em}

.c03{
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
FONT-SIZE: 13px;
COLOR: #6F6F6F;
MARGIN: 0px 1em}

.infos{
}

.c01 .infos{
FONT-WEIGHT: bold;
}
.c02 .infos{
FONT-WEIGHT: bold;
}
.c03 .infos{
FONT-WEIGHT: bold;
}

/*Not Lucid Dream*/
.cnl{
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
FONT-SIZE: 13px;
COLOR: #4A4A4A;
MARGIN: 0px 1em}

/*Not Lucid Dream AND very tres nul*/
.cnul{
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
FONT-SIZE: 13px;
COLOR: #6F6F6F;
MARGIN: 0px 1em}

/*Commentaire irl*/
.cirl{
FONT-FAMILY: Comic Sans MS, Verdana, Arial, Helvetica, Sans-Serif;
COLOR: #652B06; /*#740000; /*#A85A06; /*#652B06;*/ /*A85A06*/
FONT-SIZE: 14px; /*10pt*/
MARGIN: 0px 2em; /*1.5em*/
TEXT-ALIGN: justify}

/*Index Commentaire irl*/
.index_cirl{
FONT-FAMILY: Comic Sans MS, Verdana, Arial, Helvetica, Sans-Serif;
COLOR: #652B06; /*#740000; /*#A85A06; /*#652B06;*/ /*A85A06*/
FONT-SIZE: 14px;
MARGIN: 0px 0em}

/*Blabla*/
.cbb{
FONT-FAMILY: Comic Sans MS, Verdana, Arial, Helvetica, Sans-Serif;
COLOR: #FFFFFF;
FONT-SIZE: 10pt;
MARGIN: 0px 2em}
/*.cbb A{FONT-SIZE: 8pt} /*obligé, sinon le lien est trop grand*/

/*signature*/
.signature {COLOR: #ffe28b; TEXT-DECORATION: underline}
.signature A:active{COLOR: #ffe28b; TEXT-DECORATION: underline}
.signature A:visited{COLOR: #ffe28b; TEXT-DECORATION: none}
.signature A:link{COLOR: #ffe28b; TEXT-DECORATION: underline}
.signature A:hover{COLOR: #ffe28b; TEXT-DECORATION: underline}


/*top menu*/
.mn{
FONT-WEIGHT: bold;
FONT-SIZE: 9px;
COLOR: #740000;
FONT-STYLE: normal;
FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif;
MARGIN: 0px 0px;
TEXT-DECORATION: none
}

/*A.mn:active{
COLOR: #740000;
TEXT-DECORATION: none
}*/

.mn A:active{
COLOR: #740000;
TEXT-DECORATION: none
}
.mn A:visited{
TEXT-DECORATION: none
}
.mn A:link{
COLOR: #740000;
TEXT-DECORATION: none
}
.mn A:hover{
COLOR: #740000;
TEXT-DECORATION: underline;
}


/*Initiale*/
.uf{
FONT-WEIGHT: bold;
FONT-SIZE: 24px;
FONT-STYLE: italic;
FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif;
TEXT-DECORATION: none
}

/*??????

/* Texte de la page
.texte{
FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif;
FONT-SIZE: 10pt;
COLOR: #000000;
MARGIN: 0px 1em;
TEXT-ALIGN: justify;
}

*/

